Message: Re: Initial run of GRAS-03-03 with geant4.9.6.p04 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Feedback Re: Initial run of GRAS-03-03 with geant4.9.6.p04 

Forum: Space Applications
Re: Question Initial run of GRAS-03-03 with geant4.9.6.p04 (Richard Gillham Darnley)
Re: None Re: Initial run of GRAS-03-03 with geant4.9.6.p04 (Svetlana Shasharina)
Date: 04 Mar, 2015
From: Richard Gillham Darnley <Richard Gillham Darnley>

Hi Sveta,

Do you mean I should add these cmake variables when I install geant4 or gras?

I used ccmake when installing geant4 and in this gui I set the variables you mention to the values you suggested.

By the way I tried changing the cmake variable XERCESC_LIBRARY from libxerces-c.so to libxerces-c.so.28 and I still get the same 'error' message when attempting to run the gras executable.

Richard

 Add Message Add Message
to: "Re: Initial run of GRAS-03-03 with geant4.9.6.p04"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]